{

  "omc_name":"APP-BJ-OMC-002-B-01",	
  "oss_info":
    {
      "login_url": "https://172.29.247.106:8080/api/rest/securityManagement/v1/oauth/token",
      "handshake_url": "https://172.29.247.106:8080/api/rest/securityManagement/v1/oauth/handshake",
      "kpi_report_url": [
      "https://172.29.247.106:8080/api/rest/performanceManagement/v1/kpiReport1"
      ],

      "grant_type":"password",
      "user_name":"test",
      "user_key":"test",
      "max_data_len":3200,
      "time_out":10
    },

  "ca":{
    "root_cert":"/usr/local/omc/etc/certs/ca_cert.pem",
    "cert":"/usr/local/omc/etc/certs/public_key.pem",
    "private_key":"/usr/local/omc/etc/certs/private_key.pem",
    "check":true
  },
  "syslog":{
    "facility": 16,
    "severity": 6,
    "vendor": "RJ",
    "ne_name": "AGENT_001",
    "rm_uid": "1100RJHX1AGENT001",
    "ne_type": "omc",
    "log_file": [
      {
        "table_name": "nbi_operation_log",
        "log_path": "/opt/omc/ftp/log/nbi/nbi_operation.log",
        "period": 1
      },
      {
        "table_name": "nbi_secure_log",
        "log_path": "/opt/omc/ftp/log/nbi/nbi_secure.log",
        "period": 1
      }
    ]
  },
  "mysql":"root:1000omc@kp!@tcp(172.25.97.150:33066)/omc_db?charset=utf8mb4&parseTime=True&loc=Local",
  "log_dir":"/usr/local/omc/log/nbi",
  "log_file":"nbi_agent.log",
  "mock_report_api":true,
  "web_addr":"0.0.0.0:5050",
  "cm":{
    "udm":[
      "ManagedElement",
      "UdmFunction",
      "UdrFunction",
      "AusfFunction",
      "IPResource"
    ],
    "upf":[
      "ManagedElement",
      "InventoryUnitRack",
      "InventoryUnitShelf",
      "InventoryUnitPack",
      "InventoryUnitHost",
      "InventoryUnitAccessory",
      "UpfFunction",
      "EpRpDynN9Upf",
      "EpRpDynN3Upf",
      "AmfFunction",
      "SmfFunction",
      "UdrFunction",
      "AusfFunction",
      "IPResource"
    ],
    "smf":[
      "ManagedElement",
      "SmfFunction",
      "AddrPool",
      "EpRpDynN7Smf",
      "EpRpDynN10Smf",
      "IPResource"
    ],
    "amf":[
      "ManagedElement",
      "AmfFunction",
      "EpRpDynN8Amf",
      "EpRpDynN11Amf",
      "EpRpDynN12Amf",
      "IPResource"
    ]
  }
}
